@charset "utf-8";
/* CSS Document */

html, body {
	/*font-family: Roboto;*/
	font-size: 16px;
	line-height: 1.4;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
/*
a {
	text-decoration: none;
	color: inherit
}
/*
.container {
	margin: 0 20px;
	overflow: hidden;
*zoom:1
}
.site-content {
	/*padding-top: 66px
}*/
.header {
	/*position: fixed;*/
	left: 0;
	right: 0;
	/*height: 166px;*//*66px;*/
	line-height: 32px;
	color: #888;
	/*background-color: #303f9f;*/
	
	
	
	
	/**/
		margin:0 auto;
		/*padding-top:20px;	*/
		/*width:900px;*/
		font-size:130%;
	/**/
}

/*
.entete{
width:900px;
margin:auto;
}*/

.header__logo {
	font-weight: bold;
	padding: 0 25px;
	float: left
}
.menu {
	/*float: left;*/
	
	/*width:900px;*/
	/*height:100px;*/
	background-color:#999;
	margin:auto;
	font-size:16px;
}
.menu a {
	padding: 0 10px;/* 0 10*/
	color: #fff
}
.menu a:hover {
	color: #fff;
}

@media only screen and (max-width: 650px) {

/**/
html, body {
	/*font-family: Roboto;*/
	font-size: 16px;
	line-height: 1.4;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color:#eee;
	
}
/**/

.site-pusher, .site-container {
	height: 100%
}
.site-container {
	overflow: hidden
}
.site-pusher {
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-webkit-transform: translateX(0px);
	transform: translateX(0px)
}
.site-content {
	position: absolute;
	top: 75px;/*66*/
	right: 0;
	left: 0;
	bottom: 0;
	padding-top: 0;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch
}
.header {
	position: static;
	font-size:110%;
	background-color: #eee;
	line-height:100%;
	/*height:auto;*//**/
}
.header__icon {
	position: relative;
	display: block;
	float: right;
	width: 50px;
	height: 66px;/*66*/
	cursor: pointer
}
.header__icon:after {
	content: '';
	position: absolute;
	display: block;
	width: 1rem;
	height: 0;
	top: 5px;/*16*/
	left: 15px;
	-moz-box-shadow: 0 10px 0 1px #333, 0 16px 0 1px #333, 0 22px 0 1px #333;
	-webkit-box-shadow: 0 10px 0 1px #333, 0 16px 0 1px #333, 0 22px 0 1px #333;
	box-shadow: 0 10px 0 1px #333, 0 16px 0 1px #333, 0 22px 0 1px #333
}
.menu {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	padding-top:10px;/*aj*/
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	background-color: #999;
	width: 180px;/*250px*/
	/*height:auto;*/
	
	/*-moz-transform: translateX(250px);
	-ms-transform: translateX(250px);
	-webkit-transform: translateX(250px);
	transform: translateX(250px)*/
	-moz-transform: translateX(180px);
	-ms-transform: translateX(180px);
	-webkit-transform: translateX(180px);
	transform: translateX(180px)
}
.menu a  {
	display: block;
	height: 40px;
	color:#fff;/**/
	text-align: center;
	/*line-height: 40px;*/
	text-decoration:none;
	/*border-bottom: 1px solid #303f9f*/
}
.menu a:link, a:visited, a:hover,a:active
{
	/*color:#fff;*//**/
	
	}
.with--sidebar .site-pusher {
	/*-moz-transform: translateX(-250px);
	-ms-transform: translateX(-250px);
	-webkit-transform: translateX(-250px);
	transform: translateX(-250px)*/
	-moz-transform: translateX(-180px);
	-ms-transform: translateX(-180px);
	-webkit-transform: translateX(-180px);
	transform: translateX(-180px)
}
.with--sidebar .site-cache {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.6)
}
/*test*/
.menu a {
	/*color: #000*/
}
/*body{background-color:rgba(37,110,31,1.00)}*/
.container{
margin:0;/*fixer les marges � l'interieur du container*/

}

#logo_img {
margin-top:-10px;
padding-top:0;
width:35px;
height:auto;


}
footer{
margin:0;
width:100%;
}

}
